
/* Class = "NSWindow"; title = "Edytor wiadomości"; ObjectID = "5"; */
"5.title" = "Edytor wiadomości";

/* Class = "NSComboBox"; ibShadowedToolTip = "Proszę, wybierz odpowiedni temat, aby pomóc w przetwarzaniu Twojego zapytania."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Proszę, wybierz odpowiedni temat, aby pomóc w przetwarzaniu Twojego zapytania.";

/* Class = "NSScrollView"; ibShadowedToolTip = "Podaj tutaj treść swojej wiadomości. Proszę, wytłumacz szczegółowo trzymając się tematu. Dziękuję."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Podaj tutaj treść swojej wiadomości. Proszę, wytłumacz szczegółowo trzymając się tematu. Dziękuję.";

/* Class = "NSButton"; ibShadowedToolTip = "Wyślij powyższą wiadomość do dystrybutorów tego programu."; ObjectID = "13"; */
"13.ibShadowedToolTip" = "Wyślij powyższą wiadomość do dystrybutorów tego programu.";

/* Class = "NSButton"; ibShadowedToolTip = "Nie wysyłaj wiadomości i usuń zawartość pola tekstowego powyżej."; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Nie wysyłaj wiadomości i usuń zawartość pola tekstowego powyżej.";

/* Class = "NSTextField"; ibShadowedToolTip = "Jeśli chcesz umożliwić dystrybutorom odpowiedź na Twoją wiadomość - podaj tutaj poprawny adres poczty e-mail."; ObjectID = "26"; */
"26.ibShadowedToolTip" = "Jeśli chcesz umożliwić dystrybutorom odpowiedź na Twoją wiadomość - podaj tutaj poprawny adres poczty e-mail.";

/* Class = "NSButton"; ibShadowedToolTip = "Zaznacz to, jeżeli chcesz otrzymywać e-maile na swój adres podany wyżej."; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Zaznacz to, jeżeli chcesz otrzymywać e-maile na swój adres podany wyżej.";

/* Class = "NSTextFieldCell"; title = "Temat:"; ObjectID = "34"; */
"34.title" = "Temat:";

/* Class = "NSComboBoxCell"; title = "Prośba o atrybut"; ObjectID = "36"; */
"36.title" = "Prośba o atrybut";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[0] = "Prośba o atrybut"; ObjectID = "36"; */
"36.ibShadowedObjectValues[0]" = "Prośba o atrybut";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[1] = "Prośba o ulepszenie (dla istniejącego atrybutu)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[1]" = "Prośba o ulepszenie (dla istniejącego atrybutu)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[2] = "Poważny błąd (np. strata danych)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[2]" = "Poważny błąd (np. strata danych)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[3] = "Średni błąd (np. przerwanie operacji, złe działanie)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[3]" = "Średni błąd (np. przerwanie operacji, złe działanie)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[4] = "Inny błąd (kosmetyczny)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[4]" = "Inny błąd (kosmetyczny)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[5] = "inne"; ObjectID = "36"; */
"36.ibShadowedObjectValues[5]" = "inne";

/* Class = "NSButtonCell"; title = "Wyślij"; ObjectID = "37"; */
"37.title" = "Wyślij";

/* Class = "NSButtonCell"; title = "Anuluj"; ObjectID = "38"; */
"38.title" = "Anuluj";

/* Class = "NSTextFieldCell"; title = "Od:"; ObjectID = "39"; */
"39.title" = "Od:";

/* Class = "NSTextFieldCell"; placeholderString = "Twój adres poczty e-mail"; ObjectID = "40"; */
"40.placeholderString" = "Twój adres poczty e-mail";

/* Class = "NSButtonCell"; title = "Wyślij mi kopię"; ObjectID = "41"; */
"41.title" = "Wyślij mi kopię";

/* Class = "NSBox"; title = "Message"; ObjectID = "5tN-nu-Kbb"; */
"5tN-nu-Kbb.title" = "Wiadomość";
